body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,.s12 #s12,.s13 #s13,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,.s8 #footer,.s9 #footer,.s10 #footer,.s11 #footer,.s12 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}
#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s13 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}
#time{
	color:#000;
	top:6px;left:490px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:219px;	top:190px;
	width:200px;	height:52px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:299px}
#btnWalktrough{	top:354px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight,#right8{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}
#right8{
	display:none;
	top:267px;
}

.s2 #btnLeft,
.s8 #btnRight,.s9 #btnRight,.s11 #btnRight,.s10 #btnLeft,
.s12 #btnRight,.s12 #btnLeft{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

/* scene 2 */
#sticker2{
	left:405px;	top:214px;
	width:20px;	height:17px
}

#bee2{
	cursor:pointer;
	left:104px;	top:171px;
	width:31px;	height:22px
}

#bush2{
	cursor:pointer;
	left:489px;	top:146px;
	width:92px;	height:68px
}
#bush2.on{
	cursor:default;
	left:532px;
}
#bag2{
	cursor:pointer;
	display:none;
	left:509px;	top:169px;
	width:40px;	height:42px
}

/* scene 3 */
#bear{
	cursor:pointer;
	left:233px;	top:85px;
	width:180px;	height:158px
}

#arrow3{
	cursor:pointer;
	left:289px;	top:207px;
	width:25px;	height:18px
}

#tree3,#tree4{
	left:54px;		top:0;
	width:104px;	height:241px
}

/* scene 4 */
#fireplace{
	left:234px;	top:233px;
	width:186px;	height:91px
}

#fireplace2{
	display:none;
	left:276px;	top:252px;
	width:95px;	height:44px
}

#arrow4{
	cursor:pointer;
	display:none;
	left:311px;	top:264px;
	width:23px;	height:15px
}

#fire{
	background:url(img/fire.png) 0 -1px;
	cursor:pointer;
	left:278px;	top:137px;
	width:100px;	height:160px
}
#fire.f1{background-position:-100px 0}
#fire.f2{background-position:-200px 0}
#fire.f3{background-position:-300px 0}
#fire.f4{background-position:-400px 0}

/* scene 5 */
#bough{
	left:69px;		top:271px;
	width:105px;	height:50px
}

#tent{
	left:241px;	top:158px;
	width:187px;	height:83px
}

/* scene 6*/
#hive{
	left:175px;	top:51px;
	width:52px;	height:52px;
}

#bubble6{
	display:none;
	left:4px;		top:81px;
	width:144px;	height:81px
}

#queen{
	display:none;
	left:188px;	top:74px;
	width:12px;	height:12px;
	-webkit-transition:1s all linear;
	transition:1s all linear;
}

#queen.On{
	cursor:pointer;
	display:block;
	left:73px;		top:152px;
	width:116px;	height:126px
}

/* scene 7*/
#stone{
	cursor:pointer;
	left:190px;	top:249px;
	width:80px;	height:71px
}

#stone2{
	display:none;
	left:273px;	top:280px;
	width:79px;	height:69px
}

#knife{
	cursor:pointer;
	left:190px;	top:283px;
	width:84px;	height:32px
}

#rope{
	display:none;
	left:421px;	top:0;
	width:38px;	height:273px
}

#rock{
	left:423px;	top:0;
	width:43px;	height:23px
}

#up7{
	cursor:pointer;
	display:none;
	left:288px;	top:0px;
	width:47px;	height:67px;
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
}

/* scene 8*/
#sticker8{
	left:30px;		top:102px;
	width:27px;	height:25px
}

#tree{
	cursor:pointer;
	left:140px;	top:-45px;
	width:171px;	height:372px;
	-webkit-transition:all 1s linear;
	transition:all 1s linear;
	-webkit-transform-origin: 135px 320px;
	transform-origin: 135px 320px;
}

#tree.on{
	cursor:default;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#axe{
	display:none;
	left:170px;	top:275px;
	width:25px;	height:64px;
	-webkit-transform-origin: 6px 59px;
	transform-origin: 6px 59px;
}
#axe.On{
	display:block;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}

#water{
	background:url(img/water.png);
	cursor:pointer;
	left:287px;	top:208px;
	width:229px;	height:130px
}
#water.w1{background-position:0 -130px}
#water.w2{background-position:0 -260px}
#water.w3{background-position:0 -390px}
#water.w4{background-position:0 -520px}
#water.w5{background-position:0 -650px}
#water.w6{background-position:0 -780px}

#bush8{
	cursor:pointer;
	left:157px;	top:122px;
	width:104px;	height:75px
}
#bush8.on{
	cursor:default;
	left:205px
}

#matches{
	cursor:pointer;
	display:none;
	left:202px;	top:159px;
	width:25px;	height:24px
}

/* scene 9*/
#bee9{
	cursor:pointer;
	left:54px;		top:140px;
	width:28px;	height:21px
}

#cave{
	cursor:pointer;
	left:195px;	top:105px;
	width:217px;	height:180px
}

#waterfall{
	background:url(img/waterfall.png);
	left:107px;	top:-18px;
	width:393px;	height:345px
}
#waterfall.w1{background-position:8px -345px}
#waterfall.w2{background-position:-4px -690px}
#waterfall.w3{background-position:0 -1035px}
#waterfall.w4{background-position:8px -1380px}
#waterfall.w5{background-position:-4px -1725px}

#stone9{
	left:31px;		top:159px;
	width:99px;	height:83px
}

/* scene 10*/
#sticker10{
	left:410px;	top:315px;
	width:28px;	height:27px;
}

#bee10{
	cursor:pointer;
	left:360px;	top:122px;
	width:28px;	height:20px;
}

#arrow10{
	cursor:pointer;
	left:295px;	top:200px;
	width:23px;	height:18px;
}

#web{
	cursor:pointer;
	left:285px;	top:196px;
	width:47px;	height:23px;
}

#box10{
	left:494px;	top:161px;
	width:68px;	height:45px;
}

#cover10{
	display:none;
	left:490px;	top:143px;
	width:72px;	height:45px;
}

#jar{
	cursor:pointer;
	display:none;
	left:511px;	top:157px;
	width:15px;	height:22px;
}

/* scene 11*/
#down11{
	cursor:pointer;
	left:288px;	top:280px;
	width:47px;	height:67px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#rope11{
	left:98px;		top:14px;
	width:412px;	height:150px;
}

#rope2{
	display:none;
	left:99px;		top:14px;
	width:413px;	height:241px;
}

#rope3{
	left:221px;	top:31px;
	width:210px;	height:44px;
}

#box11{
	display:none;
	left:286px;	top:208px;
	width:50px;	height:44px;
}

#box112{
	cursor:pointer;
	left:109px;	top:35px;
	width:56px;	height:54px;
}

#axe11{
	cursor:pointer;
	left:114px;	top:40px;
	width:29px;	height:43px;
}

/* scene 12*/
#btnEnd{
	left:5px;		top:5px;
	width:630px;	height:335px
}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:143px;	top:39px;
	width:350px;	height:269px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:217px;	top:264px;
	width:229px;	height:59px;
}

/* popups */
#p1Bag{
	left:193px;	top:2px;
	width:242px;	height:248px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers14.png) no-repeat 2px 5px;
	left:263px;	top:114px;
	width:23px;	height:27px;
}
#N1{left:295px}
#N2{left:327px}
#N3{left:360px}

#ui .N1{background-position:-18px 5px}
#ui .N2{background-position:-38px 5px}
#ui .N3{background-position:-58px 5px}
#ui .N4{background-position:-78px 5px}
#ui .N5{background-position:-98px 5px}
#ui .N6{background-position:-118px 5px}
#ui .N7{background-position:-138px 5px}
#ui .N8{background-position:-158px 5px}
#ui .N9{background-position:-178px 5px}

#p1Btn{
	left:403px;	top:114px;
	width:15px;	height:27px;
}

#p1Bag2{
	display:none;
	left:192px;	top:0;
	width:242px;	height:250px;
}

#p1Canteen{
	cursor:pointer;
	display:none;
	left:271px;	top:33px;
	width:74px;	height:63px;
}

#p2Fireplace{
	left:180px;	top:24px;
	width:295px;	height:251px;
}

#p3Boughs{
	left:72px;		top:52px;
	width:433px;	height:228px;
}

#p3Bough1{
	cursor:pointer;
	left:117px;	top:81px;
	width:97px;	height:112px;
}

#p3Bough2{
	cursor:pointer;
	left:189px;	top:160px;
	width:115px;	height:93px;
}

#p3Bough3{
	cursor:pointer;
	left:264px;	top:53px;
	width:109px;	height:100px;
}

#p3Bough4{
	cursor:pointer;
	left:289px;	top:151px;
	width:129px;	height:54px;
}

#p3Bough5{
	cursor:pointer;
	left:362px;	top:135px;
	width:88px;	height:117px;
}

#p4Tent{
	left:168px;	top:28px;
	width:299px;	height:243px;
}

#n0,#n1,#n2,#n3{
	background:url(img/numbers24.png) no-repeat 0 0;
	left:204px;	top:209px;
	width:35px;	height:44px;
}
#n1{left:258px}
#n2{left:312px}
#n3{left:365px}

#ui .n1{background-position:-35px 0}
#ui .n2{background-position:-70px 0}
#ui .n3{background-position:-105px 0}
#ui .n4{background-position:-140px 0}
#ui .n5{background-position:-175px 0}
#ui .n6{background-position:-210px 0}
#ui .n7{background-position:-245px 0}
#ui .n8{background-position:-280px 0}
#ui .n9{background-position:-315px 0}

#p4Btn{
	left:411px;	top:210px;
	width:25px;	height:44px;
}

#p4Tent2{
	display:none;
	left:168px;	top:28px;
	width:299px;	height:230px;
}

#p4Rope{
	cursor:pointer;
	display:none;
	left:289px;	top:197px;
	width:60px;	height:58px;
}

#p5Stone{
	left:142px;	top:0;
	width:357px;	height:287px;
}

#p5Arrow1{
	display:none;
	left:309px;	top:108px;
	width:32px;	height:45px;
}

#p5Arrow2{
	display:none;
	left:344px;	top:142px;
	width:32px;	height:45px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#p5Arrow3{
	display:none;
	left:310px;	top:176px;
	width:32px;	height:45px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#p5Arrow4{
	display:none;
	left:275px;	top:142px;
	width:32px;	height:45px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#p5Btn{
	left:227px;	top:76px;
	width:195px;	height:175px;
}

#p6Lock{
	left:210px;	top:115px;
	width:220px;	height:67px;
}

#m0,#m1,#m2,#m3{
	background:url(img/numbers18.png) no-repeat 0 0;
	left:230px;	top:133px;
	width:27px;	height:33px;
}
#m1{left:273px}
#m2{left:316px}
#m3{left:359px}

#ui .m1{background-position:-30px 0}
#ui .m2{background-position:-60px 0}
#ui .m3{background-position:-90px 0}
#ui .m4{background-position:-120px 0}
#ui .m5{background-position:-150px 0}
#ui .m6{background-position:-180px 0}
#ui .m7{background-position:-210px 0}
#ui .m8{background-position:-240px 0}
#ui .m9{background-position:-270px 0}

#p6Btn{
	left:401px;	top:131px;
	width:21px;	height:36px;
}

#p7Paper{
	cursor:pointer;
	left:227px;	top:56px;
	width:181px;	height:217px;
}

#p7Paper2{
	display:none;
	left:194px;	top:56px;
	width:231px;	height:217px;
}

#p7Arrow{
	cursor:pointer;
	display:none;
	left:294px;	top:170px;
	width:29px;	height:40px;
}

#u0,#u1,#u2,#u3,
#d0,#d1,#d2,#d3{
	left:229px;	top:116px;
	width:26px;	height:19px;
}
#u1,#d1{left:268px}
#u2,#d2{left:307px}
#u3,#d3{left:346px}
#d0,#d1,#d2,#d3{top:182px}

#l0,#l1,#l2,#l3{
	background:	url(img/letters.png) -1px -2px;
	cursor:default;
	left:228px;	top:139px;
	width:26px;	height:40px;
}
#l1{left:267px}
#l2{left:307px}
#l3{left:346px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-31px -2px}
#ui .l2{background-position:-61px -2px}
#ui .l3{background-position:-91px -2px}
#ui .l4{background-position:-121px -2px}
#ui .l5{background-position:-151px -2px}
#ui .l6{background-position:-181px -2px}
#ui .l7{background-position:-211px -2px}
#ui .l8{background-position:-241px -2px}
#ui .l9{background-position:-271px -2px}
#ui .l10{background-position:-301px -2px}
#ui .l11{background-position:-331px -2px}
#ui .l12{background-position:-361px -2px}
#ui .l13{background-position:-391px -2px}
#ui .l14{background-position:-421px -2px}
#ui .l15{background-position:-451px -2px}
#ui .l16{background-position:-481px -2px}
#ui .l17{background-position:-511px -2px}
#ui .l18{background-position:-541px -2px}
#ui .l19{background-position:-571px -2px}
#ui .l20{background-position:-601px -2px}
#ui .l21{background-position:-631px -2px}
#ui .l22{background-position:-661px -2px}
#ui .l23{background-position:-691px -2px}
#ui .l24{background-position:-721px -2px}
#ui .l25{background-position:-751px -2px}

#p8Lock{
	left:199px;	top:108px;
	width:233px;	height:104px;
}

#p8Btn{
	left:393px;	top:137px;
	width:21px;	height:42px;
}
